:root {
--ewOXZsGbxzeN: #316EA6;
--AjDzYdbORcCg: #FEFEFE;
--VxXGRZpeTnwb: #ffc107;
--VvYxPWejbtFf: #FF4C4C;
--WJocLLNZHRze: #eaeaea;
--uorHONyXVfrI: #000;
--OeojjuIRkufo: rgba(252, 220, 220, 0.5);
--EnLvDibcotCa: #ea4973;
--nDtpAEzFGLTQ: #ad0000;
--YjCZFCmmOGnE: #fff;
--JsnszTeUIcyd: #FEFEFE;
--iqeTlviHEuOa: #ebeaea;
--IjrMQJnNdlmh: #fff;
--MaXsYzKPPLbl: #d6cfcf;
--OxfAsoYVUGBb: #000000;
--ZFbwoJkesZoT: #4517ff;
--uDIrWUzBQtVG: #250c91;
--rYxfmUQaSMld: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uorHONyXVfrI);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JsnszTeUIcyd);
color: var(--uorHONyXVfrI);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.AkjgSuOGmDMu {
background-color: var(--JsnszTeUIcyd);
padding: 10px 0;
display: flex;
}

.OHPCtcIWeulS {
gap: 30px;
display: flex;
align-items: center;
}

.chysflaLtyYj {
display: flex;
align-items: center;
}

.bRACSpNNLTmU {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.bRACSpNNLTmU a,
.CuvHiCqlUXJf {
cursor: pointer;
pointer-events: auto;
}

.bRACSpNNLTmU img {
width: 70px;
border-radius: 16px;
}

.PiwjXSCCSNVr {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ewQQFaLUINfm .PiwjXSCCSNVr{
white-space: normal;
}
.oYnwdNDLdGFJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.JxOqSYFLSbny {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.oMHPUMqEwDVR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.YQXtcVOsBfnC {
position: relative;
}

.YQXtcVOsBfnC.active a {
color: var(--ewOXZsGbxzeN);
font-weight: bold;
}

.AtJjkKtVJcRJ {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.AtJjkKtVJcRJ a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.AtJjkKtVJcRJ a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.AtJjkKtVJcRJ a:nth-child(2):hover {
background: #1f7d04;
}

.pDnWfnqgoXxb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.UfSPZrnCRbed {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JsnszTeUIcyd);
border: 1px solid var(--IjrMQJnNdlmh);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YQXtcVOsBfnC:hover > .UfSPZrnCRbed {
display: block;
}

.KGtRKyKZsXCb {
margin: 0;
}

.YcsMgeQhUjGV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YcsMgeQhUjGV:hover {
background: rgba(0,0,0,0.05);
}

.GLokOwRSPcXq {
color: var(--uorHONyXVfrI);
}

.cpMKqjBdLImy,
.OHPCtcIWeulS,
.GQuKDwctcuMf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cpMKqjBdLImy {
background-color: var(--JsnszTeUIcyd);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.iJfvxitQhGtV {
background-color: var(--JsnszTeUIcyd);
padding: 0 15px;
}

.jXHQhIzRmDVi {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GLokOwRSPcXq > .PiwjXSCCSNVr {
display: none;
}

.dDSCsmOfMrFK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.YgwuqFdzBLvy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.dDSCsmOfMrFK img {
border-radius: 22px;
height: auto;
display: block;
}

.UIDHPfpebLFc {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--YjCZFCmmOGnE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UIDHPfpebLFc a:hover {
color: var(--YjCZFCmmOGnE);
}

.WioCmDJmhNhT{
background-color: var(--VvYxPWejbtFf);
color: var(--YjCZFCmmOGnE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.WioCmDJmhNhT:hover {
background-color: var(--nDtpAEzFGLTQ);
}

.HTHbKzTKpFBQ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.HTHbKzTKpFBQ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.HTHbKzTKpFBQ p {
color: var(--YjCZFCmmOGnE);
font-size: 34px;
text-align: start;
}

.HzFUHrRiJDgz {
border-radius:6px;
overflow: hidden;
}

.KWuALQRdFxRs {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nDtpAEzFGLTQ);
color: var(--YjCZFCmmOGnE);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.LabayGbnUKcR {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.UnPOfaqFuomh {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.zNRTQGWiQFhg {
transition: filter 0.3s ease, transform 0.3s ease;
}

.zNRTQGWiQFhg:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.hIIhPuNthjZw {
margin-top: 40px;
}

.uIaXOZkHurQt {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.DBnUPflpHKtt {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--YjCZFCmmOGnE);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.DBnUPflpHKtt:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--YjCZFCmmOGnE);
}

.DBnUPflpHKtt:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.DBnUPflpHKtt a {
color: var(--YjCZFCmmOGnE);
}

.gfxGmPNaGzKt {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.VcBUmDfhTulC {
background-color: var(--VvYxPWejbtFf);
color: var(--YjCZFCmmOGnE);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.VcBUmDfhTulC:hover {
background-color: var(--nDtpAEzFGLTQ);
}

.zxGcbsltmgef {
color: var(--YjCZFCmmOGnE);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.OsOlqtxdwSrA {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wIYfjAllWeck {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.EGsAaFvooFDM a {
color: var(--EnLvDibcotCa);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EnLvDibcotCa);
transition: color 0.2s ease;
}

.EGsAaFvooFDM a:hover {
color: var(--nDtpAEzFGLTQ);
}


.GQuKDwctcuMf {
background-color: var(--JsnszTeUIcyd);
color: var(--uorHONyXVfrI);
padding: 30px 0;
}

.NJewBYwQSBAe {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.WyxvTqxCjKOT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--VvYxPWejbtFf);
}

.KyaKzGXVvqvv {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.KyaKzGXVvqvv .MXjryvhZqIpC:first-child:first-child {
width: 48px;
}

.MjTtNIOBRyhv {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.BwkBwUUQTMvJ {
display: flex;
}

.bJjvNctglWMK {
position: relative;
display: inline-block;
}

.CWLZWaEEslYd {
background: var(--JsnszTeUIcyd);
color: var(--uorHONyXVfrI);
font-weight: 600;
border: 2px solid var(--uorHONyXVfrI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.dgVZWHPoBzSU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ttYhsjxUezfR:checked + .CWLZWaEEslYd .dgVZWHPoBzSU {
transform: rotate(180deg);
}

.hYqVJwFHptrG {
display: none;
position: absolute;
min-width: 145px;
background: var(--YjCZFCmmOGnE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VxXGRZpeTnwb);
z-index: 99;
padding: 6px 0;
}

.JeOOMvoSfWYu {
left: 0;
bottom: 110%;
}

.valnPZdvJWZQ {
right: 0;
top: 110%;
}

#ttYhsjxUezfR:checked ~ .hYqVJwFHptrG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hYqVJwFHptrG .ZyyladkGYQRi {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uorHONyXVfrI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.hYqVJwFHptrG .ZyyladkGYQRi:hover {
background: var(--nDtpAEzFGLTQ);
color: var(--VxXGRZpeTnwb);
}

.hYqVJwFHptrG .ZyyladkGYQRi.is-active {
color: var(--VxXGRZpeTnwb);
font-weight: 600;
background: var(--nDtpAEzFGLTQ);
border-radius: 8px;
}

.kwvgpAwgFsKx ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.kwvgpAwgFsKx {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.kwvgpAwgFsKx ul li a:hover {
color: var(--uDIrWUzBQtVG);
}

.BtTROhOnrnJX {
padding-top: 28px;
text-align: center;
}

.LzABzILPwCdL {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--ewOXZsGbxzeN);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LzABzILPwCdL:hover {
opacity: 1;
}

.LzABzILPwCdL::after,
.LzABzILPwCdL::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YjCZFCmmOGnE);
}

.LzABzILPwCdL::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LzABzILPwCdL::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ellORkcvEeDV {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mfVptzLbHnzR {
background-color: var(--ewOXZsGbxzeN);
color: var(--YjCZFCmmOGnE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mfVptzLbHnzR:hover {
background-color: var(--nDtpAEzFGLTQ);
color: var(--YjCZFCmmOGnE);
}

.WwnrBQkNUsYe {
font-weight: 400;
}

.WwnrBQkNUsYe a {
font-weight: 400;
}

/*casinos-list*/
.ewQQFaLUINfm {
margin-top: 30px;
background-color: var(--VvYxPWejbtFf);
width: 100%;
border: 1px solid var(--rYxfmUQaSMld);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RbYjrlZaAFGV {
display: flex;
justify-content: space-between;
align-items: center;
}

.NWYOPerJRwZU {
display: flex;
align-items: center;
}

.NWYOPerJRwZU:nth-child(1) {
width: 30%;
}

.NWYOPerJRwZU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--rYxfmUQaSMld);
border-left: 1px solid var(--rYxfmUQaSMld);
height: 100px;
}

.NWYOPerJRwZU:nth-child(3) {
width: 20%;
justify-content: center;
}
.NWYOPerJRwZU strong{
font-size: 18px;
}

.tGgNbNZYYcza {
width: 150px;
}

.tGgNbNZYYcza img{
border-radius: 16px;
}

.uayyjreuWXUP {
margin-left: 24px;
}

.TobJatQrHUmP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--rYxfmUQaSMld);
border-radius: 15px;
width: 130px;
}

.GFZFhHgiBAeo {
color: var(--VxXGRZpeTnwb);
font-size: 24px;
}

.FUjAfRUHOxvR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ewOXZsGbxzeN);
color: var(--YjCZFCmmOGnE);
transition: background-color 0.7s ease;
}

.FUjAfRUHOxvR:hover {
background-color: var(--nDtpAEzFGLTQ);
color: var(--YjCZFCmmOGnE);
}

table {
width: 100%;
border: 1px solid var(--AjDzYdbORcCg);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--AjDzYdbORcCg);
max-width: 100%;
}


td {
    border: 1px solid var(--uorHONyXVfrI);
    border-radius: 6px;
    padding: 10px;
    color: var(--AjDzYdbORcCg);
    white-space: normal;
}

table thead {
background-color: var(--YjCZFCmmOGnE);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--uorHONyXVfrI);
border: 1px solid var(--uorHONyXVfrI);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--uorHONyXVfrI);
background-color: var(--IjrMQJnNdlmh);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--uorHONyXVfrI);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--uorHONyXVfrI);
background-color: var(--YjCZFCmmOGnE);
border: 1px solid var(--uorHONyXVfrI);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.SuXFcsdBSfaS {
border-radius: 20px;
}

.SuXFcsdBSfaS, .SuXFcsdBSfaS table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.SuXFcsdBSfaS, .SuXFcsdBSfaS table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.SuXFcsdBSfaS table {
width: max-content;
width: 100%;
}

.odIlnNgGUkjN {
background-color: var(--AjDzYdbORcCg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--rYxfmUQaSMld);
color: var(--uorHONyXVfrI);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.QIyhVLIRLzmm h3 {
font-size: 20px;

}
.lnXRUuvpCYCQ {
text-align: left;
}

.odIlnNgGUkjN:last-child {
margin-bottom: 0;
}

.odIlnNgGUkjN h3 {
margin: 10px 0;
}

.ILTsfuICHKva {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.NtLjZMouPTMM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.FmEFoSkaqVsl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vQfcPcxerdla {
display: flex;
align-items: center;
}

.gyCWQezSOXIu {
text-decoration: none;
transition: color .2s;
}

.gyCWQezSOXIu:hover {
text-decoration: underline;
color: var(--nDtpAEzFGLTQ);
}

.gyCWQezSOXIu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pGVsuOHQoUUV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.oMHPUMqEwDVR {
flex-direction: column;
gap: 20px;
}

.OHPCtcIWeulS {
padding: 0 15px;
flex-wrap: wrap;
}

.oYnwdNDLdGFJ {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#fwTlQRtaVNkQ {
display: none;
}

.AtJjkKtVJcRJ {
margin-right: 0;
}

#fwTlQRtaVNkQ.active {
display: flex;
order: 3;
}

.bRACSpNNLTmU {
width: auto;
}

.bRACSpNNLTmU img {
width: 50px;
margin-left: 0;
}

.uIaXOZkHurQt {
flex-direction: column;
align-items: center;
}
/* Footer */
.NJewBYwQSBAe {
flex-direction: column;
}

.kwvgpAwgFsKx ul {
flex-direction: column;
gap: 20px;
}
.SuXFcsdBSfaS table {
width: max-content;
width: 100%;
}
.NWYOPerJRwZU:nth-child(1),
.NWYOPerJRwZU:nth-child(2),
.NWYOPerJRwZU:nth-child(3){
width: 33%;
}

.WMosvJTnmxDL{
text-align: center;
padding: 0 10px;
}
.uayyjreuWXUP {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.AtJjkKtVJcRJ {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JsnszTeUIcyd);
border-top: 1px solid var(--rYxfmUQaSMld);
}

.AtJjkKtVJcRJ a:first-child {
border: 1px solid var(--rYxfmUQaSMld);
}

.AtJjkKtVJcRJ a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.bRACSpNNLTmU > .PiwjXSCCSNVr {
display: none;
}

.GLokOwRSPcXq > .PiwjXSCCSNVr {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.UIDHPfpebLFc {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.WioCmDJmhNhT {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.LabayGbnUKcR {
grid-template-columns: repeat(2, 1fr);
}

.GQuKDwctcuMf{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.KyaKzGXVvqvv {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.UIDHPfpebLFc {
font-size: 20px;
width: 100%;
}

.WioCmDJmhNhT {
font-size: 20px;
}
.zNRTQGWiQFhg {
max-width: 250px;
}

.UnPOfaqFuomh{
flex-wrap:wrap;
}

.zxGcbsltmgef {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.RbYjrlZaAFGV{
flex-wrap: wrap;
}
.NWYOPerJRwZU:nth-child(1){
width: 100%;
justify-content: center;
}
.NWYOPerJRwZU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NWYOPerJRwZU:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.VcBUmDfhTulC{
max-width: 280px;
}
.LzABzILPwCdL {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.LzABzILPwCdL::after,
.LzABzILPwCdL::before {
width: 14px;
}

.NWYOPerJRwZU:nth-child(1) {
flex-direction: column;
}
.NWYOPerJRwZU:nth-child(2),
.NWYOPerJRwZU:nth-child(3) {
width: 100%;
}
.uayyjreuWXUP {
margin-left: 0px;
}

.FUjAfRUHOxvR{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tGgNbNZYYcza {
width: 100px;
}
.WMosvJTnmxDL{
font-size: 14px;
}
}


/*popup*/
.JGWhTEByGmJx {
background: var(--VvYxPWejbtFf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.imxlawaTdLEf {
display: flex;
}
.tVHnZYepZgot {
margin-left: 15px;
}
.mDUkMOLPirbS {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IxAQXJwHUovi {
font-size: 24px;
font-weight: 600;
}
.JsFvdzxOpuZT {
margin-top: 10px;
color: var(--uorHONyXVfrI);
}
.pqJYzCCbIBBN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ewOXZsGbxzeN);
color: var(--YjCZFCmmOGnE);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YjCZFCmmOGnE);
}
.pqJYzCCbIBBN:hover{
background: var(--nDtpAEzFGLTQ);
transition: all 0.7s ease-in-out;
color: var(--YjCZFCmmOGnE);
}
.wBbZDvyIRVxG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NniRaDGSFpHA {
position: relative;
}
.NniRaDGSFpHA::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NniRaDGSFpHA::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nFCQgAQpAgyH {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--iqeTlviHEuOa);
}

@media(max-width: 576px){
.JGWhTEByGmJx{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.mDUkMOLPirbS {
width: 70px;
}
.JsFvdzxOpuZT {
margin-right: 15px;
}
.pqJYzCCbIBBN{
width: 220px;
}
}
@media(max-width: 480px){

.imxlawaTdLEf {
display: flex;
flex-direction: column;
align-items: center;
}
.pqJYzCCbIBBN {
width: 200px;
margin-top: 0;
height: 40px;
}
.JsFvdzxOpuZT {
margin-right: 0;
text-align: center;
}
.tVHnZYepZgot {
margin-left: 0;
}
}
